=== debian/control ===
Source: ros-noetic-cob-phidget-power-state
Section: misc
Priority: optional
Maintainer: Benjamin Maidel <benjamin.maidel@mojin-robotics.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cob-phidget-power-state
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-msgs, ros-noetic-cob-phidgets, ros-noetic-rospy
Description: The cob_phidget_power_state package publishes power state based on phidgets signals.
